<?php
/*
+ ----------------------------------------------------------------------------+
|     e107 website system - Language File.
|
|     $Source: /cvsroot/e107/e107_0.7/e107_languages/Czech/admin/lan_banlist.php,v $
|     $Revision: 1.8 $
|     $Date: 2007/02/11 10:33:58 $
|     $Author: e107steved $
+----------------------------------------------------------------------------+
*/
define("BANLAN_1", "Ban odstraněn.");
define("BANLAN_2", "Žádné bany.");
define("BANLAN_3", "Současné bany");
define("BANLAN_4", "Odebrat ban");
define("BANLAN_5", "Vložit IP, email nebo hostitele");
define("BANLAN_7", "Důvod");
define("BANLAN_8", "Adresa banu");
define("BANLAN_9", "Banovat uživatele podle emailu, IP nebo hostitelské adresy");
define("BANLAN_10", "IP / Email / Důvod");
define("BANLAN_11", "Auto-ban: Více než 10 neúspěšných pokusů o přihlášení");
define("BANLAN_12", "Poznámka: Reverze DNS je v současnosti vypnutá, ale musí být zapnutá pro banování hostitele. Banování podle IP a emailu bude stále fungovat normálně.");
define("BANLAN_13", "Poznámka: Pro banování uživatelů podle jména přejděte na stránku správy uživatelů: ");
define("BANLAN_78", "Počet pokusů povolených během sledovaného intervalu překročil");


?>